# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'swagger_docs/version'

Gem::Specification.new do |spec|
  spec.name          = 'ddy_swagger_docs'
  spec.version       = SwaggerDocs::VERSION
  spec.authors       = ['Jan van der Pas']
  spec.email         = ['jvanderpas@digidentity.eu']

  spec.summary       = %q{Swagger Docs, a gem which contains the SwaggerUI assets}
  spec.description   = %q{Swagger Docs, a gem which contains the SwaggerUI assets}
  spec.homepage      = ''
  spec.license       = 'MIT'

  # Prevent pushing this gem to RubyGems.org by setting 'allowed_push_host', or
  # delete this section to allow pushing this gem to any host.
  spec.metadata['allowed_push_host'] = 'https://rubygems.org'

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = 'exe'
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.9'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'rails'

  spec.add_runtime_dependency 'railties'
  spec.add_runtime_dependency 'swagger-docs', '~> 0.2.9'
end
